
ALTER TABLE CUBE_REGION_VALUE
DROP CONSTRAINT PK_CUBE_REGION_VALUE
;
GO
;

ALTER TABLE CUBE_REGION_VALUE
ALTER COLUMN MEMBER_VALUE NVARCHAR(150) NOT NULL
;
GO
;

ALTER TABLE CUBE_REGION_VALUE ADD CONSTRAINT PK_CUBE_REGION_VALUE
    PRIMARY KEY(CUBE_REGION_KEY_VALUE_ID, MEMBER_VALUE)
;
GO
;
